[Config]
Diz=file_id.diz
Rar=HTKW31.rar
Nfo=how.nfo

[Install]
Caption=Install
Color=clGray
Left=30
Height=20
FontColor=clWhite
FontName=Arial
FontSize=8
FontStyle=0
MouseColor=clSilver
MouseFontColor=clBlack
Top=30
Width=70

[Nfo]
Caption=Nfo
Color=clGray
Left=30
Height=20
FontColor=clWhite
FontName=Arial
FontSize=8
FontStyle=0
MouseColor=clSilver
MouseFontColor=clBlack
Top=95
Width=70

[Diz]
Caption=File Id
Color=clGray
Left=30
Height=20
FontColor=clWhite
FontName=Arial
FontSize=8
FontStyle=0
MouseColor=clSilver
MouseFontColor=clBlack
Top=160
Width=70

[Quit]
Caption=Quit
Color=clGray
Left=30
Height=20
FontColor=clWhite
FontName=Arial
FontSize=8
FontStyle=0
MouseColor=clSilver
MouseFontColor=clBlack
Top=225
Width=70

[EditorName]
Caption=<^Prof^>
FontColor=clBlack
FontName=Arial
FontSize=8
FontStyle=10

[BottomPanel]
Color=clSilver

[BackgroundImage]
Image=how.jpg
